function bzGetFlashPlayerBZ78228F9631B8452D8EAF() {
	var div = document.getElementById('SWBZ78228F9631B8452D8EAF');
	if (div) {
		div.innerHTML = '<div id="show" class="slideshow"><img src="slideshow/images/D667100E-5547-447B-A87B.jpg" alt="cupido 020" /></div>';
		var data = {
			'D667100E-5547-447B-A87B.jpg': { caption: 'cupido 020' },
			'F759C543-7CD5-41B8-834B.jpg': { caption: 'flyer4u3 005' },
			'5D7C218A-72D9-4025-BF27.jpg': { caption: 'insurance 053' },
			'172596F5-FDEF-4C07-8D18.jpg': { caption: 'remedy employees 003' },
			'DD928242-31D0-42EA-A3C9.jpg': { caption: 'remedy employees 006' },
			'9195C52C-824E-4D79-8431.jpg': { caption: 'remedy employees 007' },
			'1946BAB7-32D1-4BBC-9DD0.jpg': { caption: 'remedy6 066' }
		};
		if (typeof Slideshow != "undefined") {
			var myHu = _urlBZ78228F9631B8452D8EAF+'slideshow/images/';
			var myLoader = {'animate': [_urlBZ78228F9631B8452D8EAF+'slideshow/css/loader-#.png', 12]};
			var myShow = new Slideshow('show',data, {controller: true, width: 275, height: 430, thumbnails: false, hu: myHu, loader: myLoader});
		} else {
			alert("Slideshow not loaded");
		}
	} else {
		alert("no SWBZ78228F9631B8452D8EAF div");
	}
}
function checkLocalWarning() {
	if (typeof checkLocalWarningFlag != "undefined") {
		var path = _urlBZ78228F9631B8452D8EAF.substring(0,8);
		if (path.match('file:\/\/\/')) {
			var element = document.getElementById('local-warning');
			element.style.display = '';
		}
	}
}
function bzEmbedSWFBZ78228F9631B8452D8EAF() {
	if (swfobject.hasFlashPlayerVersion(requiredFlashPlayerVersion)) {
		var flashvars = {
			swfId: "SWBZ78228F9631B8452D8EAF",
			xmlPath: _urlBZ78228F9631B8452D8EAF + "bz.xml",
			imgPath: _urlBZ78228F9631B8452D8EAF + "img",
			soundPath: false,
			urlType: "_top",
			showInfo: "1",
			themeMode: "2"
		};
		var params = {
			wmode: "transparent",
			allowscriptaccess: "always"
		};
		var attributes = {};
		swfobject.embedSWF(_urlBZ78228F9631B8452D8EAF + "banner.swf", "SWBZ78228F9631B8452D8EAF", "275", "430", requiredFlashPlayerVersion, false, flashvars, params, attributes);
		swfobject.addDomLoadEvent(checkLocalWarning);
	} else {
		swfobject.addDomLoadEvent(bzGetFlashPlayerBZ78228F9631B8452D8EAF);
	}
}
